.doc-product-item ul li {
    width: 285px;
    height: 252px;
    float: left;
    border-radius: 0;
    margin-right: 20px;
    margin-bottom: 30px;
}

.doc-product h4 {
    margin-bottom: 28px;
}

.doc-product-item ul li .thumbnail {
    height: 252px;
    border: 1px solid #f1f1f1;
    transition: all .5s;
}

.doc-product-item ul li .thumbnail:hover {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translateY(-2px);
    -moz-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    -o-transform: translateY(-2px);
    transform: translateY(-2px);
    -webkit-box-shadow: 0 0 8px #d8d8d8;
    -moz-box-shadow: 0 0 8px #d8d8d8;
    box-shadow: 0 0 8px #d8d8d8;
}

.doc-product-item ul li h2 {
    font-size: 18px;
    color: #555;
    text-align: center;
    margin-top: 6px;
}

.doc-product-item ul li p {
    font-size: 12px;
    color: #888;
    text-align: center;
}

.t-title h3 {
    margin-bottom: 17px;
}

/* 外层布局 */

.teaching-box {
    padding-top: 42px;
}

/* 左侧列表布局 */

.doc-sidebar .panel-default>.panel-heading {
    padding: 0;
}

.doc-sidebar .panel-default {
    border-radius: 0;
    border: 0;
}

.doc-sidebar .panel-group .panel+.panel {
    margin-top: 0px;
}

.doc-sidebar a {
    height: 42px;
    line-height: 42px;
    display: block;
}

.doc-sidebar .sidebar-two-a {
    padding: 0;
    display: block;
    padding-left: 27px;
    position: relative;
    font-size: 13px;
    color: #555;
    cursor: pointer;
    background-color: #fbfbfb;
}

/*{
            content: "";
            position: absolute;
            right: 13px;
            top: 50%;
            width: 6px;
            height: 6px;
            border-bottom: 1px solid #555;
            border-right: 1px solid #555;
            transform: rotate(-135deg);
        }*/

.doc-sidebar .panel-group {
    margin-bottom: 0;
}

.doc-sidebar .panel-body {
    padding: 0;
}

.doc-sidebar .sidebar-three-a {
    padding-left: 30px;
    font-size: 13px;
    color: #888;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.doc-sidebar .sidebar-three-a:before {
    content: "";
    display: block;
    position: relative;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background-color: #888;
    left: -10px;
    top: 22.5px;
}

.doc-sidebar .sidebar-a-active:before {
    background-color: #ff6600;
}

.doc-sidebar a:hover,
.teaching-box .box-left .sidebar-one-a:hover {
    color: #ff6600;
}

.teaching-box .box-left {
    width: 205px;
    float: left;
    margin-bottom: 50px;
}

.teaching-box .box-left li {
    background-color: #f2f2f2;
    border: none;
}

.teaching-box .box-left li a,
.teaching-box .box-left .sidebar-one-a {
    padding: 0;
    display: block;
    padding-left: 16px;
    height: 42px;
    line-height: 42px;
    font-size: 14px;
    color: #555;
    cursor: pointer;
    position: relative;
    background-color: #f2f2f2;
}

.teaching-box .box-left .sidebar-one-a-df{
    padding: 0;
    display: block;
    padding-left: 16px;
    height: 42px;
    line-height: 42px;
    font-size: 14px;
    color: #555;
    cursor: pointer;
    position: relative;
    background-color: #e8e8e8;
}

.teaching-box .box-left .sidebar-one-a.collapsed b:after {
    content: "";
    position: absolute;
    right: 10px;
    top: 40%;
    width: 8px;
    height: 8px;
    border-bottom: 1px solid #555;
    border-right: 1px solid #555;
    transform: rotate(45deg);
}

.teaching-box .box-left .sidebar-one-a b:after {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    width: 8px;
    height: 8px;
    border-bottom: 1px solid #555;
    border-right: 1px solid #555;
    transform: rotate(-135deg);
}

.teaching-box .box-left .sidebar-one-a.collapsed b.white:after {
    content: "";
    position: absolute;
    right: 10px;
    top: 40%;
    width: 8px;
    height: 8px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
}

.teaching-box .box-left .sidebar-one-a b.white:after {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    width: 8px;
    height: 8px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(-135deg);
}

.teaching-box .box-left li a:hover {
    background-color: #fff;
    color: #ff6600;
}

.teaching-box .box-left li>a.active {
    color: #ff6600;
}

.teaching-box .box-left .product-type {
    margin: 0;
    padding: 0;
    
}

.teaching-box .box-left .product-type a{
    padding-left: 16px;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    height: 34px;
    line-height: 34px;
    background-color: #a0a0a0;
}
.teaching-box .box-left .list2 ul,
.teaching-box .box-left .list2 li a,
.teaching-box .box-left .list3 ul,
.teaching-box .box-left .list3 li a {
    background-color: #fbfbfb;
}

.teaching-box .box-left .panel{
    margin-top: 0;
}

.teaching-box .box-left .product-type a.sidebar-a-even{
    background-color: #adadad;
}


/* 2级ul，li有底边框 */

.teaching-box .box-left .list2>li:after {
    content: "";
    display: block;
}

.teaching-box .box-left .list2>li>a {
    padding-left: 27px;
    font-size: 14px;
}

.teaching-box .box-left .list2>li a {
    position: relative;
}

.teaching-box .box-left .list2>li>a:after {
    position: absolute;
    left: 5%;
    bottom: 0px;
    content: " ";
    padding: 0 10px;
    height: 1px;
    width: 90%;
    background-color: #e6e6e6;
}

.teaching-box .box-left .list2>li>a>b:after,
.doc-sidebar .panel-group-two .collapsed>b:after {
    content: "";
    position: absolute;
    right: 10px;
    top: 40%;
    width: 6px;
    height: 6px;
    border-bottom: 1px solid #555;
    border-right: 1px solid #555;
    transform: rotate(45deg);
}

/* .teaching-box .box-left .list2>li>a.opened{
            color: #ff6600;
         }*/

.teaching-box .box-left .list2>li>a.opened>b:after,
.doc-sidebar .sidebar-two-a>b:after {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    width: 6px;
    height: 6px;
    border-bottom: 1px solid #555;
    border-right: 1px solid #555;
    transform: rotate(-135deg);
}

/* 3级ul，li有list-style样式 */

.teaching-box .box-left .list3 {
    margin: 0;
    /*padding: 10px 0;*/
    position: relative;
}

.teaching-box .box-left .list3>li>a {
    padding-left: 30px;
    font-size: 13px;
    color: #888;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.teaching-box .box-left .list3>li>a.active {
    color: #ff6600;
}

.teaching-box .box-left .list3 li:hover a {
    color: #ff6600;
}

.teaching-box .box-left .list3:after {
    position: absolute;
    left: 5%;
    bottom: 1px;
    content: " ";
    padding: 0 10px;
    height: 1px;
    width: 90%;
    background-color: #e6e6e6;
}

.teaching-box .box-left .list3 li a:before {
    content: "";
    display: block;
    position: relative;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background-color: #888;
    left: -10px;
    top: 22.5px;
}

/* 右侧内容布局 */

.teaching-box .box-right {
    width: calc(100% - 205px);
    padding-left: 12px;
    float: left;
}

/* 右侧banner图（左） */

.teaching-box .inner-left {
    width: 344px;
    height: 100%;
    float: left;
    /*background-image: url();*/
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.teaching-box .inner-left img {
    /*width: 100%;*/
    /*height: 100%;*/
    /* max-width: 100%; */
    width: 176px;
}

.teaching-box .inner-right {
    float: left;
    height: 100%;
    width: calc(100% - 344px);
    padding: 32px 42px 32px 0;
}

.teaching-box .inner-right .stamp {
    font-size: 22px;
    color: #ff6600;
    margin-right: 5px;
}

.teaching-box .inner-right .product_desc {
    font-size: 18px;
    color: #555;
    margin-right: 5px;
}

.teaching-box .inner-right .title {
    font-size: 22px;
    font-weight: normal;
    color: #555;
    margin-top: 0px;
    margin-bottom: 12px;
}

.teaching-box .inner-right .title a {
    width: 90px;
    float: right;
    color: #fff;
    height: 30px;
    padding: 0;
    border: none;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    background-color: #ff6600;
    border-radius: 3px;
    margin-top: -2px;
    margin-right: 8px;
}

.teaching-box .inner-right .title a:nth-child(2) {
    margin-left: 15px;
}

.teaching-box .inner-right .dsc {
    font-size: 13px;
    color: #888;
    line-height: 22px;
    margin: 0;
    height: 66px;
    /* overflow: hidden; */
    position:relative;
}


/* =================
            文档内容区域
        ==================*/

/*文章标题*/

.teaching-box .article h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

.teaching-box .box-right .content-main {
    /* padding-left: 10px; */
    padding-bottom: 50px;
    position: relative;
    min-height: 500px;
}

.teaching-box .content-main .article {
    width: 795px;
}

.teaching-box .content-main .article span {
    display: inline;
}

.teaching-box .content-main .h-title {
    margin-bottom: 40px;
    width: 795px;
}

.teaching-box .content-main .h-title .data-title {
    font-size: 22px;
    color: #555;
}

.teaching-box .content-main .h-title p {
    font-size: 13px;
    color: #888;
}

.teaching-box .content-main .h-title .data-hits {
    margin-left: 30px;
}

/*文章内容*/

.teaching-box .content-main .article h1,
.teaching-box .content-main .article h2,
.teaching-box .content-main .article h3,
.teaching-box .content-main .article h4 {
    font-weight: bold;
}

.markdown-nav {
    position: absolute;
    left: calc(100% - 175px);
    top: 24px;
    width: 175px;
    border-left: 1px solid #e6e6e6;
    overflow-y: auto;
}

.directionTitle {
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 3px;
    border-bottom: 1px dashed #ccc;
}

.sectionItem {
    /*height:20px;*/
    padding: 3px;
}

.sectionItem span {
    *zoom: 1;
    display: inline-block;
}

.itemTitle {
    _float: left;
}

.selectIcon,
.deleteIcon,
.moveUp,
.moveDown {
    float: right;
    color: red;
    font-size: 0px;
    line-height: 20px;
    height: 20px;
    text-align: center;
    cursor: pointer;
}

.selectIcon,
.moveUp,
.moveDown {
    width: 14px;
    font-size: 10px;
}

#directionContainer ul {
    margin: 0px;
    padding: 0px 0px 0px 15px;
}

#directionContainer ul li a {
    color: #999;
    font-size: 12px;
}

#directionContainer ul li a:hover {
    color: #f60;
}

#directionContainer .nav-title {
    margin-left: 15px;
    font-size: 14px;
    color: #333;
}

.markdown-fixTop {
    position: fixed;
}

#directionContainer .active a {
    color: #ff6600;
}

.search .menu {
    background: #ecf0f4;
    /*padding : 24px 0;*/
}

.search .menu ul li {
    /*margin: 6px 0;*/
    padding: 12px 20px;
    border: 1px solid #ecf0f4;
}

.search .menu ul li.active {
    border-left: 2px solid #f60;
    background: white;
}

.search .menu ul li a {
    color: #333;
    font-size: 14px;
}

/* 右侧banner文字 */

.teaching-box .box-right .content-banner {
    height: 177px;
    background-color: #f7f7f7;
    /*padding: 0 53px 37px 0;*/
    margin-bottom: 13px;
}

.teaching-box .inner-right {
    float: left;
    height: 100%;
    width: calc(100% - 344px);
    padding: 32px 42px 32px 0;
}

.teaching-box .inner-right .stamp {
    font-size: 22px;
    color: #ff6600;
    margin-right: 5px;
}

/* 主内容区域（瀑布流） */

.content-main {
    height: auto;
    /*margin-left: 50px;*/
}

.content-main-item {
    width: 220px;
    height: auto;
    display: inline-block;
    /*background-color: lightblue;*/
    position: relative;
    padding-left: 40px;
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 30px;
}

.content-main-item ul {
    width: 180px;
}

.content-main-item li {
    border-bottom: 1px solid #efefef;
}

.content-main-item li a {
    display: block;
    width: 100%;
    min-height: 40px;
    line-height: 24px;
    font-size: 15px;
    color: #6699ff;
    padding: 10px 0;
}

.content-main-item li:first-child {
    padding-bottom: 12px;
    font-size: 18px;
    color: #666;
}

.content-main-item li img {
    position: absolute;
    top: 0;
    left: 0;
}

/* =================
            文档内容区域
        ==================*/

/*文章标题*/

.document-right {
    padding-left: 30px;
    padding-bottom: 50px;
}

.document-right .toctitle ul,
li {
    list-style: inherit;
}

.document-right .title {
    margin-bottom: 40px;
}

.document-right .title .data-title {
    font-size: 22px;
    color: #555;
}

.document-right .title p {
    font-size: 13px;
    color: #888;
}

.document-right .title .data-hits {
    margin-left: 30px;
}

/*文章内容*/

.document-right .mw-content-ltr {
    font-size: 14px;
    color: #888;
    line-height: 30px;
}

.document-right .mw-content-ltr a {
    color: #6699ff;
}

.document-right .mw-content-ltr h2 {
    margin-top: 35px;
    margin-bottom: 14px;
}

.document-right .mw-content-ltr h2,
.document-right .mw-content-ltr h2>span {
    font-size: 18px;
    color: #555;
}
/* 资料和下载跳转图 */
 .content-main .alert {
     padding: 0;
     margin: 0;
 }

 .content-main .alert li {
     width: 485px;
     height: 244px;
     font-size: 0;
     text-align: center;
     display: inline-block;
 }

 .content-main .alert li h4 {
     font-family: "pingFangFC-Bold";
     font-size: 24px;
     margin-top: 90px;
     margin-bottom: 50px;
     color: #fff;
 }

 .content-main .alert li h4 span {
     font-family: "pingFang-Light";
     font-size: 20px;
     font-weight: normal;
     margin-left: 10px;
 }

 .content-main .alert li .btn {
     width: 130px;
     height: 30px;
     color: #fff;
     font-size: 16px;
     line-height: 1;
     font-family: 'pingFang Medium';
     border: 1px solid #fff;
     border-radius: 10px;
 }

 .content-main .alert li:first-child {
     margin-right: 6px;
     background: url(../images/product/doc/android.jpg) center no-repeat;
 }

 .content-main .alert li:last-child {
     background: url(../images/product/doc/download.jpg) center no-repeat;
 }

.teaching-box .box-left .doc-sidebar .sidebar-2{
    padding: 0;
    display: block;
    padding-left: 30px;
    position: relative;
    font-size: 13px;
    /*color: #555;*/
    cursor: pointer;
    background-color: #f7f7f7;
}

.doc-sidebar .sidebar-3{
    padding: 0;
    display: block;
    padding-left: 44px;
    position: relative;
    font-size: 13px;
    color: #555;
    cursor: pointer;
    background-color: #fbfbfb;
}

.doc-sidebar .sidebar-last{
    background-color: #fbfbfb!important;
}
.teaching-box .box-left .sidebar-one-a:hover, .teaching-box .box-left .doc-sidebar .sidebar-2:hover {
    color: #ff6600; !important;
}
.doc-sidebar .sidebar-a-active {
    color: #ff6600; !important;
}

